#bd { background: none; }
#window .bottom { 
   background: url(/SiteData/images/newtemplates/footer-bg.png) no-repeat; 
}

#leftcol { width: 205px; padding: 10px 0 0 10px;}

#main { width: 767px; }

#content { width: 440px; }

#sidebar { width: 288px; padding: 10px 10px 0 0;}


.location-photo { margin: 0 0 10px; }
.location-photo p { margin: 0; }
.location-photo img { border: 1px solid #000; }

.flex {
   background: #ccc;
   height: 200px;
   line-height: 200px;
   
   font-weight: bold;
}

.flex p {
   color: #fff;
   text-align: center;
}

#actions { margin: 0 0 10px; }

#sidebar iframe {
   border: 1px solid #000;
   margin: 0 0 10px;
}

#content h2 {
   font-size: 15px;
   color: #fff;
   background: #2E60A3;
   padding: 4px 6px;
   margin: 10px 0 10px;
}

#content h3 {
   color: #666;
   font-size: 13px;
   padding-bottom: 2px;
   border-bottom: 1px dotted #ccc;
   margin: 0 0 10px;
}

#content .cms-content-item ul {
   margin: 0 0 15px;
   padding: 0;
   list-style: none;
}

#content .cms-content-item ul li {
   margin: 0 0 4px;
   font-size: 12px;
}

#content .cms-content-item ul li:before {
   content: "» ";
}

#content .cms-content-item ul li a {
   font-weight: bold;
   text-decoration: none;
}